#logo{

    float: left;

    left: 2px;

    position: absolute;

    top: 10px;

    z-index: 5;

}





#topNav{

       

 background:url(../images/nav-gradient.png) no-repeat left top;

 height: 27px; border: 0px solid black; 

        padding-top: 70px; padding-left: 210px;

 z-index: 4; position: relative;

 }



#menu ul{



padding:0;

margin:0;



}

#menu li{
position: relative;
float: left;
list-style: none;
margin: 0;
padding:0;
border: 0px solid black;

}
#menu ul li:hover {
    background: url("../images/ululli.png") repeat-x scroll left top rgba(0, 0, 0, 0);
	color:#FFFFFF!important;
}
.current-menu-item:hover a{color:#FFFFFF!important;} 
#menu li a {
	font-family: '33535gillsansmt';
    color: #3c9c70;
    display: block;
    height: 20px;
    padding-left: 16px;
    padding-right: 21px;
    padding-top: 7px;
    text-align: left;
    text-decoration: none;
	font-size:13px;
}

#menu li a:hover{
color:#FFFFFF!important;
}

#menu ul ul{

position: absolute;
top: 27px;
left: 0px;
visibility: hidden;
width:160px;

}
#menu ul ul li
{
    background: url(../images/bg/ululli.png) repeat-x left top;
    width: 100%;
    text-align: left;
    overflow: hidden;
    color: White;
    padding-left: 17px;
}
#menu li ul.sub-menu li a {color:#FFFFFF;font-size:13px;font-weight:normal;letter-spacing:0;line-height:12px;padding-left:0;padding-right:0;}
#menu ul ul li:hover
{
    background: url(../images/bg/ulullihover.png) repeat-x left top;
}

#menu ul li:hover ul{
    
    visibility:visible;

}






/*COLORS*/



.horizLine{

    width:964px;

    height:4px; 

    background-color:#d4a00e;

    

}



#footer{

    

    width:968px;

    color:#008456 !important;

    font-size:13px !important;

    font-weight:bold;

    height: 25px; 

    background: url(../images/footerbg.png) repeat-x left top;

    overflow: hidden;

    margin-top: 10px !important;

    padding:0 !important;

    background-color:transparent !important;

    }

#footer p {margin-top: 4px; margin-right: 10px; text-align: right;}





a.footer{

    font-size:13px;

    font-family:Gill Sans;

    text-decoration:none;   

    color:#008456;  

}

a.footer:hover{

    font-size:13px;

    font-family:Gill Sans;

    text-decoration:none;   

    color:#008456;  

}





.menu-footer-menu-container ul { float:right; }



.menu-footer-menu-container li { float:left; list-style:none;}



.menu-footer-menu-container a {

    border-right: 1px solid #098e61;
	font-family: Gill Sans;

    padding: 0 7px;

    text-decoration: none;
    color: #008456 !important;
    font-size: 13px !important;
    font-weight: bold;

}

